/* ANCHOR Elementi generici  */

a {
    text-decoration: none;
}

button {
    background: none;
    border: none;
}

ul {
    list-style: none;
}

html {
    overflow-x: hidden;
}

/* body {
    min-height: 100vh;
} */

ion-icon,
.feather {
    pointer-events: none;
}

p strong {
    font-weight: 500;
}

img {
    max-width: 100%;
}

/* ANCHOR Margin */
.mart30 {
    margin-top: 30px;
}

/* SECTION Elementi Grid layout */

.content-grid {
    width: 100%;
    --padding-inline: 2rem;
    --content-max-width: 1400px;
    /* --breakout-max-width: 1600px; */
    --breakout-max-width: 95vw;
    --breakout-size: calc((var(--breakout-max-width) - var(--content-max-width)) / 2);
    display: grid;
    grid-template-columns: [full-width-start] minmax(var(--padding-inline), 1fr) [breakout-start] minmax(0, var(--breakout-size)) [content-start] min(100% - (var(--padding-inline) * 2),
            var(--content-max-width)) [content-end] minmax(0, var(--breakout-size)) [breakout-end] minmax(var(--padding-inline), 1fr) [full-width-end];
}

.content-grid> :not(.breakout, .full-width),
.full-width> :not(.breakout, .full-width) {
    grid-column: content;
}

.content-grid>.breakout {
    grid-column: breakout;
}

.content-grid>.full-width {
    grid-column: full-width;
    display: grid;
    grid-template-columns: inherit;
}

.grid {
    display: grid;
}

.auto_grid {
    grid-auto-flow: column;
}

.align_center {
    align-items: center;
}

/*ANCHOR - Logo box*/
.logoBox img,
.logoBox a img {
    width: 100%;
    -o-object-fit: scale-down;
    object-fit: scale-down;
}

/* ANCHOR toTop */
#toTop {
    position: fixed;
    z-index: 99999;
    bottom: 150px;
    right: 75px;
    background-color: #1111111f;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    transition: .3s;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transform: translateY(20px);
    pointer-events: none;
}

#toTop.show_toTop {
    pointer-events: auto;
    opacity: 1;
    transform: translateY(0);
}

#toTop .feather {
    width: 20px;
    height: 20px;
    transition: .3s;
    pointer-events: none;
}

#toTop:hover {
    background-color: var(--dark);
}

#toTop:hover .feather {
    stroke: var(--white);
}


.hero_col .form_row .input_wrapper.is_submit button {
    background-color: var(--verdeCTA);
}

/*SECTION - Hero */


/*SECTION - Colonna modulo */
/*ANCHOR - Header modulo */
.hero_col .form_header h2 {
    font-size: var(--fs-500);
}

.hero_col .form_header p {
    font-size: var(--fs-350);
}

/*ANCHOR - Body del modulo */
.hero_col .form_body {
    align-items: initial;
    gap: 2rem;
}

.hero_col p.req_fields_alert {
    text-align: left;
    max-width: initial;
    margin-inline: initial;
}

/* !SECTION*/
/* !SECTION*/
/* SECTION Spot  */

.video_wrapper.spot-preview video {
    width: 80vw;
    height: auto;
    object-fit: contain;
}

/* !SECTION*/
/* SECTION Privacy Policy  */

.wt-cli-manage-consent-link {
    cursor: pointer;
}

.policy h3 {
    /* margin: 20px auto; */
    margin-bottom: 20px;
    font-size: 1.5vw;
}

.policy h4 {
    /* margin: 10px auto; */
    margin-bottom: 10px;
    font-size: 18px;
}

.policy h5 {
    margin: 10px 0;
    font-size: 17px;
}

.policy p {
    line-height: 1.5;
    font-size: 15px;
    margin-bottom: 10px;
    text-align: justify;
}

.policy p strong {
    letter-spacing: 1px;
    line-height: 2;
}

.policy ul {
    list-style: lower-latin;
    margin-left: 25px;
    padding: 15px 0;
    /* line-height: 1.6; */
}

.policy ul li {
    line-height: 1.6;
}

/* !SECTION  */

/* SECTION Pagina di ringraziamento */
#ringraziamento {
    display: flex;
    justify-content: center;
    text-align: center;
    background: var(--white);
    padding: 20px;
}

#ringraziamento .wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 30px;
}

#ringraziamento h2 {
    text-transform: uppercase;
    font-size: 28px;
    padding-bottom: 20px;
    color: var(--maincolor);
    border-bottom: 1px solid var(--secondarycolor);
}

#ringraziamento p {
    /* margin: 30px 0; */
    font-size: 20px;
}


/* !SECTION  */

/*!SECTION */
/* SECTION Per pagina test */
#test_zone {
    margin: 100px 0;
}

/* LINK Media */
/*SECTION - 1480px*/
@media only screen and (max-width: 1480px) {}

/* !SECTION */

/*SECTION - 900px*/
@media only screen and (max-width: 900px) {

    .grid_2_cols,
    .grid_3_cols,
    .grid_4_cols,
    .grid_5_cols,
    .grid_1_2_cols,
    .grid_2_1_cols,
    .grid_3_2_cols,
    .grid_2_1_1_cols {
        grid-template-columns: 1fr;
    }

    .wrapper,
    .major_wrapper {
        width: 100%;
        padding-left: 25px;
        padding-right: 25px;
    }
}

/* !SECTION */